<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Restaurants View Controller-->
        <scene sceneID="vdr-KK-HEM">
            <objects>
                <viewController storyboardIdentifier="RestaurantsViewController" id="Gfa-c0-7rA" customClass="RestaurantsViewController" customModule="ShuffleEat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="mqI-hr-7hu">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="4og-Jr-rlp">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="4og-Jr-rlp" firstAttribute="top" secondItem="PvV-1W-T1A" secondAttribute="top" id="TSj-wQ-kxN"/>
                            <constraint firstItem="4og-Jr-rlp" firstAttribute="leading" secondItem="PvV-1W-T1A" secondAttribute="leading" id="c0S-CE-bcg"/>
                            <constraint firstItem="4og-Jr-rlp" firstAttribute="trailing" secondItem="PvV-1W-T1A" secondAttribute="trailing" id="cmZ-Dv-KeQ"/>
                            <constraint firstItem="4og-Jr-rlp" firstAttribute="bottom" secondItem="PvV-1W-T1A" secondAttribute="bottom" id="jmZ-MC-FRr"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="PvV-1W-T1A"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hJR-gY-FjF" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1378.2608695652175" y="249.77678571428569"/>
        </scene>
        <!--Create Account View Controller-->
        <scene sceneID="d6O-Fa-DqM">
            <objects>
                <viewController storyboardIdentifier="CreateAccountViewController" id="GHo-On-Spe" customClass="CreateAccountViewController" customModule="ShuffleEat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="UGw-JV-L7C">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <viewLayoutGuide key="safeArea" id="G12-Cg-kN6"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="W2X-KM-TAE" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-604" y="256"/>
        </scene>
        <!--Buy View Controller-->
        <scene sceneID="NQX-J9-bV8">
            <objects>
                <viewController storyboardIdentifier="BuyViewController" id="4hs-hS-QiQ" customClass="BuyViewController" customModule="ShuffleEat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="36C-pD-VuL">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <viewLayoutGuide key="safeArea" id="MlI-vh-Z2z"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="CdK-IR-aY4" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-700" y="-408"/>
        </scene>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="ViewController" id="BYZ-38-t0r" customClass="ViewController" customModule="ShuffleEat" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aQf-JD-zF8">
                                <rect key="frame" x="87" y="236" width="106" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="buy"/>
                                <connections>
                                    <action selector="buyTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="8TV-tX-Bk3"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ZQ9-cl-D2d">
                                <rect key="frame" x="227" y="236" width="103" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="create account"/>
                                <connections>
                                    <action selector="createAccount:" destination="BYZ-38-t0r" eventType="touchUpInside" id="TYn-jE-LOf"/>
                                </connections>
                            </button>
                            <segmentedControl opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" translatesAutoresizingMaskIntoConstraints="NO" id="ZTs-uH-lNv">
                                <rect key="frame" x="142" y="163" width="131" height="31"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <segments>
                                    <segment title="First"/>
                                    <segment title="Second"/>
                                </segments>
                            </segmentedControl>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="product" destination="ZTs-uH-lNv" id="KoD-yd-Efn"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1370" y="-408"/>
        </scene>
    </scenes>
</document>
